-S 0  -X RUN  -Q 0 -L 5   94 400
-S 0  -X RUN  -Q 0 -L 5   84 300
-S 1  -X RUN  -Q 1 -L 4   80 300
-S 1  -X RUN  -Q 1 -L 4   74 250
-S 3  -X RUN  -Q 2 -L 2   68 400
-S 3  -X RUN  -Q 2 -L 2   49 150
-S 2  -X RUN  -Q 3 -L 2   49 150
-S 2  -X RUN  -Q 3 -L 2   46 150
-S 4  42 125
-S 5  36 300
-S 5  32 175
-S 4  31 100
-S 4  29 150
-S 5  28 200
-S 5  1 100
